/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.drop-shadow-big {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1), 0 15px 12px rgba(0, 0, 0, 0.08);
}
.drop-shadow-big img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.text {
  color: #191919;
}
.success-color {
  color: #03ca9b;
}
.pageid-122 .promo-inner .promo-pic img {
  border: 0px !important;
}
.pageid-43 .header-box-wrap {
  top: -195px;
  height: 275px;
}
@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 5px #ff6902;
  }
  to {
    text-shadow: 0 0 5px #f44300;
  }
}
.pageid-160 .bcd .bcd-mobile,
.pageid-1 .bcd .bcd-mobile {
  display: none;
}
.pageid-160 .bcd #timer td,
.pageid-1 .bcd #timer td {
  -webkit-animation: glow 0.5s ease-in-out infinite alternate;
  -moz-animation: glow 0.5s ease-in-out infinite alternate;
  animation: glow 0.5s ease-in-out infinite alternate;
}
.pageid-160 .bcd .header-box,
.pageid-1 .bcd .header-box,
.pageid-160 .bcd .header-box-wrap,
.pageid-1 .bcd .header-box-wrap {
  padding: 0;
  margin: 0;
}
.pageid-160 .bcd #photo-header,
.pageid-1 .bcd #photo-header {
  margin: 0;
  box-shadow: 0 10px 100px rgba(244, 67, 0, 0.2);
  min-height: 506px;
}
.pageid-160 .bcd #photo-header-content p,
.pageid-1 .bcd #photo-header-content p,
.pageid-160 .bcd #photo-header-content h2,
.pageid-1 .bcd #photo-header-content h2 {
  color: #fff;
}
.pageid-160 .bcd #timer,
.pageid-1 .bcd #timer {
  color: #ff6902;
  margin: 10px 0;
  background: transparent;
  text-align: left;
  padding: 0;
}
.pageid-160 .bcd #timer th,
.pageid-1 .bcd #timer th,
.pageid-160 .bcd #timer td,
.pageid-1 .bcd #timer td {
  padding: 7px 5px;
}
.pageid-160 .bcd #timer th,
.pageid-1 .bcd #timer th {
  font-weight: 100;
  text-transform: none;
}
.pageid-160 .bcd #timer td,
.pageid-1 .bcd #timer td {
  font-size: 60px;
}
.pageid-160 .bcd #photo-header-content,
.pageid-1 .bcd #photo-header-content {
  color: #fff;
  text-align: right;
  padding-top: 125px !important;
  padding-bottom: 20px !important;
}
.pageid-525 .content1 {
  display: none;
}
.pageid-221,
.pageid-525,
.pageid-526 {
  background: #000;
  background-size: contain;
  background-repeat: repeat-y;
  color: #fff;
}
.pageid-221 .bcd-mobile,
.pageid-525 .bcd-mobile,
.pageid-526 .bcd-mobile {
  display: none;
}
.pageid-221 .well,
.pageid-525 .well,
.pageid-526 .well {
  background: #000;
  box-shadow: 0 10px 60px rgba(255, 255, 255, 0.15);
}
.pageid-221 .col-sm-3.control-label,
.pageid-525 .col-sm-3.control-label,
.pageid-526 .col-sm-3.control-label {
  font-size: 13px;
}
.pageid-221 h2,
.pageid-525 h2,
.pageid-526 h2 {
  color: #f44300;
}
.pageid-221 #topbar,
.pageid-525 #topbar,
.pageid-526 #topbar,
.pageid-221 #logo-nav,
.pageid-525 #logo-nav,
.pageid-526 #logo-nav {
  display: none;
}
.pageid-221 #timer td,
.pageid-525 #timer td,
.pageid-526 #timer td {
  -webkit-animation: glow 0.5s ease-in-out infinite alternate;
  -moz-animation: glow 0.5s ease-in-out infinite alternate;
  animation: glow 0.5s ease-in-out infinite alternate;
}
.pageid-221 .header-box,
.pageid-525 .header-box,
.pageid-526 .header-box,
.pageid-221 .header-box-wrap,
.pageid-525 .header-box-wrap,
.pageid-526 .header-box-wrap {
  padding: 0;
  margin: 0;
}
.pageid-221 .content2 ul li,
.pageid-525 .content2 ul li,
.pageid-526 .content2 ul li {
  background: url(/fileadmin/template/img/small-red-arrow-right.svg) left 8px no-repeat;
  background-size: 7px 11px;
  line-height: 28px;
  padding-left: 20px;
}
.pageid-221 #photo-header,
.pageid-525 #photo-header,
.pageid-526 #photo-header {
  margin: 0;
  box-shadow: 0 10px 100px rgba(244, 67, 0, 0.2);
}
.pageid-221 #photo-header-content p,
.pageid-525 #photo-header-content p,
.pageid-526 #photo-header-content p,
.pageid-221 #photo-header-content h2,
.pageid-525 #photo-header-content h2,
.pageid-526 #photo-header-content h2 {
  color: #fff;
}
.pageid-221 #timer,
.pageid-525 #timer,
.pageid-526 #timer {
  color: #ff6902;
  margin: 10px 0;
  background: transparent;
  text-align: left;
  padding: 0;
}
.pageid-221 #timer th,
.pageid-525 #timer th,
.pageid-526 #timer th,
.pageid-221 #timer td,
.pageid-525 #timer td,
.pageid-526 #timer td {
  padding: 7px 5px;
}
.pageid-221 #timer th,
.pageid-525 #timer th,
.pageid-526 #timer th {
  font-weight: 100;
  text-transform: none;
}
.pageid-221 #timer td,
.pageid-525 #timer td,
.pageid-526 #timer td {
  font-size: 60px;
}
.pageid-221 .pricing-table .pt-price,
.pageid-525 .pricing-table .pt-price,
.pageid-526 .pricing-table .pt-price {
  background: #000;
  box-shadow: 0 10px 60px rgba(255, 255, 255, 0.23);
  border: none;
}
.pageid-221 .pricing-table .pt-price.pt-price-main,
.pageid-525 .pricing-table .pt-price.pt-price-main,
.pageid-526 .pricing-table .pt-price.pt-price-main {
  background: #000;
}
.pageid-221 .pricing-table .pt-price .pt-header,
.pageid-525 .pricing-table .pt-price .pt-header,
.pageid-526 .pricing-table .pt-price .pt-header {
  color: #fff;
}
.pageid-221 .pricing-table .pt-price li,
.pageid-525 .pricing-table .pt-price li,
.pageid-526 .pricing-table .pt-price li {
  border: none !important;
}
.pageid-221 table.features-table,
.pageid-525 table.features-table,
.pageid-526 table.features-table {
  background: #000;
  box-shadow: 0 10px 60px rgba(255, 255, 255, 0.23);
  border: none;
}
.pageid-221 table.features-table th,
.pageid-525 table.features-table th,
.pageid-526 table.features-table th {
  color: #f44300;
  font-weight: 900;
}
.pageid-221 table.features-table th,
.pageid-525 table.features-table th,
.pageid-526 table.features-table th,
.pageid-221 table.features-table td,
.pageid-525 table.features-table td,
.pageid-526 table.features-table td {
  background: transparent;
  border: none !important;
}
.pageid-221 .table-striped > tbody > tr:nth-child(odd) > td,
.pageid-525 .table-striped > tbody > tr:nth-child(odd) > td,
.pageid-526 .table-striped > tbody > tr:nth-child(odd) > td,
.pageid-221 .table-striped > tbody > tr:nth-child(odd) > th,
.pageid-525 .table-striped > tbody > tr:nth-child(odd) > th,
.pageid-526 .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #101010;
}
.pageid-221 #photo-header-content,
.pageid-525 #photo-header-content,
.pageid-526 #photo-header-content {
  color: #fff;
  text-align: right;
  padding-top: 125px !important;
  padding-bottom: 20px !important;
}
.pageid-221 .reseller-inner-text,
.pageid-525 .reseller-inner-text,
.pageid-526 .reseller-inner-text {
  min-height: 490px;
}
.pageid-221 .footer-nav,
.pageid-525 .footer-nav,
.pageid-526 .footer-nav {
  background: #111;
}
.pageid-221 .footer-nav ul li a,
.pageid-525 .footer-nav ul li a,
.pageid-526 .footer-nav ul li a,
.pageid-221 .footer-nav ul li span,
.pageid-525 .footer-nav ul li span,
.pageid-526 .footer-nav ul li span {
  color: #aaa;
}
.pageid-221 .footer-nav ul li li a,
.pageid-525 .footer-nav ul li li a,
.pageid-526 .footer-nav ul li li a {
  color: #666;
}
.pageid-221 .footer,
.pageid-525 .footer,
.pageid-526 .footer {
  background-color: #111;
  border-top: 1px solid #222;
}
@media (max-width: 991px) {
  .pageid-221,
  .pageid-525,
  .pageid-526 {
    background-image: none;
  }
  .pageid-221 .bcd-mobile,
  .pageid-525 .bcd-mobile,
  .pageid-526 .bcd-mobile {
    display: block;
  }
  .pageid-221 #photo-header,
  .pageid-525 #photo-header,
  .pageid-526 #photo-header {
    background-image: none !important;
  }
}
@media (min-width: 1600px) {
  .pageid-221 #photo-header {
    background-size: contain !important;
  }
}
@media (min-width: 768px) {
  .pageid-221 #photo-header,
  .pageid-525 #photo-header,
  .pageid-526 #photo-header {
    height: 730px;
  }
}
.blackcyberdealstext {
  display: inline-block !important;
}
.pageid-497 #c13341 .carousel-indicators,
.pageid-15 #c13341 .carousel-indicators {
  bottom: -40px;
}
.pageid-497 .carousel-indicators,
.pageid-15 .carousel-indicators {
  bottom: -40px;
}
.agenturen .reseller-inner-box h2 {
  padding: 25px 10px 10px;
}
.agenturen .header-box .navbar-collapse {
  display: none !important;
}
.agenturen .header-box .navbar-toggle {
  visibility: hidden;
}
.agenturen .powermail_tab_navigation_previous {
  border-color: #d3d3d3;
  color: #d3d3d3;
}
.agenturen .powermail_tab_navigation_previous:hover {
  background-color: #d3d3d3;
  color: #191919;
}
.agenturen #logo-nav.scroll-to-fixed-fixed {
  height: auto;
  background: #000;
  padding: 20px;
}
.agenturen #logo {
  content: url(/typo3conf/ext/ix_pagespeed_insight/Resources/Public/Images/ix_logo_white.png);
}
.agenturen #logo-nav .btn {
  border-color: #fff;
  color: #fff;
}
.agenturen #photo-header {
  padding-top: 60px;
}
.agenturen .subnav {
  background: #fff;
}
.agenturen .subnav .navbar-sub {
  background: #fff;
}
.agenturen .subnav .navbar-sub ul.nav li a {
  color: #000;
  font-size: 14px;
}
.agenturen .subnav .navbar-sub ul.nav li.active a {
  color: #f44300;
}
.agenturen #logo-nav .navbar,
.agenturen #topbar {
  display: none;
}
.agenturen .social-media-page-wrap {
  display: none;
}
.agenturen #c6406 .img-responsive-container {
  margin-bottom: 20px;
}
.pageid-26 .newsdate {
  display: none;
}
.pageid-54 .news-single-rightbox {
  display: none;
}
#c8143 .two-col,
#c8130 .two-col,
#c8146 .two-col,
#c8731 .two-col,
#c8734 .two-col,
#c8737 .two-col {
  margin-bottom: 0;
}
body.pageid-8 #photo-header-content {
  background: none;
}
body.pageid-17 #photo-header-content {
  background: none;
}
#c4100 {
  margin-bottom: 0;
}
.pageid-95 .content1 {
  padding-top: 0 !important;
}
.pageid-95 .content1 .two-col {
  margin-bottom: 0 !important;
}
.pageid-95 .content1 .two-col .ueber-ix {
  padding: 60px 0 40px 0;
}
#c2850 .well,
#c2859 .well {
  background: #fff;
  margin-bottom: 100px;
  box-shadow: 0 8px 38px rgba(0, 0, 0, 0.1), 0 7px 12px rgba(0, 0, 0, 0.08);
}
#c2850 #domain,
#c2859 #domain {
  margin-right: 15px;
}
#c5645 .two-col {
  margin-bottom: 30px;
}
#c9586 {
  margin-bottom: 0;
}
body.pageid-8 .content2,
body.pageid-17 .content2 {
  padding-top: 90px;
}
.pageid-1 .reseller-wrapper .reseller-inner .reseller-inner-box h2 a,
.pageid-5 .reseller-wrapper .reseller-inner .reseller-inner-box h2 a {
  padding: 21px 10px 20px;
}
.pageid-1 .benefits-four-col img,
.pageid-1 .fivecolumns img {
  width: auto;
  height: auto;
}
.pageid-24 .fivecolumns img {
  width: auto;
  height: auto;
}
.pageid-206 .benefits-four-col {
  margin-bottom: 20px;
}
.pageid-206 #c7930,
.pageid-206 #c8440,
.pageid-206 #c8446,
.pageid-206 #c8464,
.pageid-206 #c8458,
.pageid-206 #c8452 {
  border-bottom: 1px solid #ececec;
}
.pageid-206 #c7930 .csc-firstHeader,
.pageid-206 #c8440 .csc-firstHeader,
.pageid-206 #c8446 .csc-firstHeader,
.pageid-206 #c8464 .csc-firstHeader,
.pageid-206 #c8458 .csc-firstHeader,
.pageid-206 #c8452 .csc-firstHeader {
  border: none;
}
.pageid-206 #c7930 .two-col,
.pageid-206 #c8440 .two-col,
.pageid-206 #c8446 .two-col,
.pageid-206 #c8464 .two-col,
.pageid-206 #c8458 .two-col,
.pageid-206 #c8452 .two-col {
  margin-bottom: 0;
}
.pageid-55 #topbar {
  position: relative;
  z-index: 100;
  margin-bottom: 0;
  background: #fff;
}
.pageid-55 .header-box #photo-header {
  background-position: center;
}
.pageid-55 .header-box #photo-header #photo-header-content {
  min-height: 440px;
}
.pageid-55 .content1 {
  display: none;
}
.pageid-55 .content2 {
  text-align: center;
}
.pageid-112 .powermail_fieldset .powermail_label {
  display: none;
}
.pageid-112 .powermail_fieldset .col-sm-9 {
  width: 100%;
}
.pageid-112 .powermail_fieldset .col-sm-offset-3 {
  margin-left: 0;
}
.pageid-486 #c12624,
.pageid-486 #c13126 {
  margin-bottom: -10px;
}
.pageid-486 .carousel-indicators {
  display: none;
}
.pageid-486 #logo {
  content: url(/fileadmin/template/img/logos/ix_logo_white.svg);
}
.pageid-486 #c12619 .well,
.pageid-486 #c13121 .well {
  box-shadow: none;
  background: none;
  border: none;
}
.pageid-486 .notification {
  background: #20c434;
}
.pageid-486 a {
  color: #20c434;
}
.pageid-486 a:hover {
  color: #168824;
}
.pageid-486 .topbar-phone {
  color: #20c434;
}
.pageid-486 .topbar-phone i,
.pageid-486 .topbar-phone a {
  color: #20c434;
}
.pageid-486 .topbar-phone i:hover,
.pageid-486 .topbar-phone a:hover {
  color: #168824;
}
.pageid-486 .btn,
.pageid-486 #domaincheck-form .btn-lg {
  color: #20c434;
  border: 2px solid #20c434;
}
.pageid-486 .btn:hover,
.pageid-486 #domaincheck-form .btn-lg:hover {
  background: #20c434;
  color: #fff;
}
.pageid-486 .circle-tabs .nav li .tabs-icon {
  box-shadow: 0 0 0 0 #20c434;
}
.pageid-486 .circle-tabs .nav-pills > li.active > a .tabs-icon,
.pageid-486 .circle-tabs .nav-pills > li > a:hover .tabs-icon,
.pageid-486 .circle-tabs .nav-pills > li > a:focus .tabs-icon {
  box-shadow: 0 0 0 4px #20c434;
}
.pageid-486 .topbar-login .btn:hover {
  color: #666;
}
.pageid-486 .topbar-become-customer a {
  background: #20c434;
  color: #fff;
}
.pageid-486 .topbar-become-customer a:hover {
  background: #168824;
}
.pageid-486 .subnav {
  display: none;
}
.pageid-486 .powermail_fieldwrap_submit .col-sm-9 {
  width: 100%;
}
.pageid-486 .powermail_fieldwrap_submit .col-sm-offset-3 {
  margin-left: 0;
}
.pageid-486 .navbar-default .navbar-nav li.last a {
  color: #20c434 !important;
  border-color: #20c434 !important;
}
.pageid-494,
.pageid-495 {
  background: url(/fileadmin/user_upload/slider/ebook_header_green.jpg) top center no-repeat !important;
  background-size: contain !important;
}
.pageid-494 #c12973,
.pageid-495 #c12973,
.pageid-494 #c13065,
.pageid-495 #c13065,
.pageid-494 #c13238,
.pageid-495 #c13238 {
  margin-bottom: -10px;
}
.pageid-494 #c12923,
.pageid-495 #c12923,
.pageid-494 #c6359,
.pageid-495 #c6359,
.pageid-494 #c13068,
.pageid-495 #c13068,
.pageid-494 #c13228,
.pageid-495 #c13228,
.pageid-494 #c13239,
.pageid-495 #c13239 {
  filter: hue-rotate(100deg) saturate(150%);
}
.pageid-494 .benefits-four-col img,
.pageid-495 .benefits-four-col img {
  width: 100px;
  height: 100px;
}
.domain-lexikon h3 {
  margin-bottom: 5px;
}
.domain-lexikon ul {
  margin-bottom: 30px;
}
.domain-lexikon li {
  padding: 0 !important;
  background: none !important;
}
#c10065 {
  margin-top: -480px;
}
#c10072 {
  height: 495px;
  top: 150px;
  position: -webkit-sticky;
  position: sticky;
  z-index: -1;
}
.domainsec-scroll {
  display: none;
  width: 190px;
  position: absolute;
  left: -250px;
  top: 0;
}
.domainsec-scroll img {
  display: block;
  position: absolute;
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1);
  /* Microsoft Edge and Firefox 35+ */
}
.domainsec-scroll .domainsec-scroll-images {
  opacity: 0.2;
}
.domainsec-scroll .fa {
  color: #090;
  margin-right: 6px;
}
.domainsec-scroll .domainsec-text {
  width: 100%;
  margin-top: 200px;
  font-weight: 900;
  font-size: 14px;
  text-transform: uppercase;
}
.domainsec-scroll .sec-software {
  top: 49px;
  left: 55px;
}
.domainsec-scroll .sec-dns {
  top: 37px;
  left: 70px;
}
.domainsec-scroll .sec-nodesec {
  top: 79px;
  left: -11px;
}
.domainsec-scroll .sec-server {
  top: 84px;
  left: 134px;
}
@media (min-width: 1690px) {
  .domainsec-scroll {
    display: block;
  }
}
.pageid-150 .social-media-page-wrap {
  display: none;
}
.pageid-150 .powermail_message_error {
  display: none;
}
.pageid-148 #c5800 .bodytext img,
.pageid-148 #c5796 .bodytext img,
.pageid-148 #c5800 .image img,
.pageid-148 #c5796 .image img,
.pageid-148 #c5800 .csc-textpic-image img,
.pageid-148 #c5796 .csc-textpic-image img {
  display: block;
  height: auto;
  width: 100%;
}
.pageid-89 #c6486 .two-col {
  margin-bottom: 15px;
}
.pageid-161 .flyout-footer,
.pageid-161 #topbar,
.pageid-161 .footer-nav,
.pageid-161 #footer,
.pageid-161 .navbar,
.pageid-161 .social-media-page-wrap {
  display: none;
}
.pageid-161 #c6564,
.pageid-161 #c6565 {
  margin-bottom: 0px;
}
.pageid-161 .content2 {
  padding-bottom: 0px;
}
.pageid-161 #photo-header-content {
  min-height: 458px;
}
@media only screen and (min-width: 992px) {
  #c16817 .col-md-6:last-child,
  #c16793 .col-md-6:last-child {
    position: sticky;
    top: 0;
  }
}
.pageid-168,
.pageid-163,
.pageid-164 {
  background: url("/fileadmin/files/internetx/images/pmx/headerpmx2.jpg") top center no-repeat;
  background-size: contain;
}
.pageid-168 .header-box,
.pageid-163 .header-box,
.pageid-164 .header-box,
.pageid-168 #topbar,
.pageid-163 #topbar,
.pageid-164 #topbar {
  display: none;
}
.pageid-168 .content1,
.pageid-163 .content1,
.pageid-164 .content1 {
  background: #fff;
}
.pmx-screenshot-background {
  background: url(/fileadmin/files/internetx/images/pmx/macbookpmx.png) !important;
}
.ebook {
  background: url("/fileadmin/user_upload/slider/ebook_header.jpg") top center no-repeat;
  background-size: contain;
}
.ebook .header-box,
.ebook #topbar {
  display: none;
}
.ebook .powermail_label {
  text-align: left;
}
.ebook .powermail_fieldwrap_submit .col-sm-offset-3 {
  margin-left: 0;
}
.ebook .powermail_fieldwrap_submit .col-sm-9 {
  width: 100%;
}
.pageid-35,
.pageid-9,
.pageid-16,
.pageid-21,
.pageid-67,
.pageid-116,
.pageid-447,
.pageid-459,
.pageid-461,
.pageid-470,
.pageid-476,
.pageid-475,
.pageid-62 {
  background: url("/fileadmin/user_upload/slider/ebook_header.jpg") top center no-repeat;
  background-size: contain;
}
.pageid-35 .header-box,
.pageid-9 .header-box,
.pageid-16 .header-box,
.pageid-21 .header-box,
.pageid-67 .header-box,
.pageid-116 .header-box,
.pageid-447 .header-box,
.pageid-459 .header-box,
.pageid-461 .header-box,
.pageid-470 .header-box,
.pageid-476 .header-box,
.pageid-475 .header-box,
.pageid-62 .header-box,
.pageid-35 #topbar,
.pageid-9 #topbar,
.pageid-16 #topbar,
.pageid-21 #topbar,
.pageid-67 #topbar,
.pageid-116 #topbar,
.pageid-447 #topbar,
.pageid-459 #topbar,
.pageid-461 #topbar,
.pageid-470 #topbar,
.pageid-476 #topbar,
.pageid-475 #topbar,
.pageid-62 #topbar,
.pageid-35 .subnav,
.pageid-9 .subnav,
.pageid-16 .subnav,
.pageid-21 .subnav,
.pageid-67 .subnav,
.pageid-116 .subnav,
.pageid-447 .subnav,
.pageid-459 .subnav,
.pageid-461 .subnav,
.pageid-470 .subnav,
.pageid-476 .subnav,
.pageid-475 .subnav,
.pageid-62 .subnav {
  display: none;
}
.pageid-475 .content2 {
  display: none;
}
.pageid-116 .social-media-page-wrap,
.pageid-548 .social-media-page-wrap {
  display: none;
}
.pageid-116 .login-outer,
.pageid-548 .login-outer {
  margin-bottom: 30px;
}
.pageid-116 .info-text,
.pageid-548 .info-text {
  margin-bottom: 34px;
}
.pageid-116 .login-inner,
.pageid-548 .login-inner {
  background: #fff;
  box-shadow: 0 8px 38px rgba(0, 0, 0, 0.1), 0 7px 12px rgba(0, 0, 0, 0.08);
  padding: 40px;
  transition: all 0.3s;
}
.pageid-116 .login-inner h2,
.pageid-548 .login-inner h2 {
  margin: 0 0 25px 0;
  font-weight: bold;
}
.pageid-116 .powermail_password,
.pageid-548 .powermail_password {
  float: left;
  width: 59%;
}
.pageid-116 .password-generate-button,
.pageid-548 .password-generate-button {
  float: right;
  width: 35%;
  padding: 6px 0 !important;
}
.pageid-116 .seal-wrapper,
.pageid-548 .seal-wrapper {
  margin-top: 0;
  background: transparent;
  margin-bottom: 60px;
}
.pageid-116 .seal-wrapper .seal-right,
.pageid-548 .seal-wrapper .seal-right {
  float: none;
  padding-bottom: 15px;
}
.pageid-116 .account-login,
.pageid-548 .account-login {
  text-align: center;
}
#c4671 h2,
#c4717 h2,
#c5037 h2,
#c5038 h2 {
  font-size: 24px;
  font-weight: 700;
  color: #f44300;
  border-bottom: 1px solid #ddd;
  margin: 0 0 20px 0;
  padding-bottom: 10px;
}
#c4671 p,
#c4717 p,
#c5037 p,
#c5038 p {
  margin: 0;
}
#c2819 .well {
  background: #fff !important;
  box-shadow: 0 8px 38px rgba(0, 0, 0, 0.1), 0 7px 12px rgba(0, 0, 0, 0.08);
}
.pageid-212 #logo {
  content: url(/typo3conf/ext/ix_pagespeed_insight/Resources/Public/Images/ix_logo_white.png);
}
.pageid-212 .subnav,
.pageid-212 #logo-nav .navbar,
.pageid-212 #topbar {
  display: none;
}
.pageid-212 #photo-header #photo-header-content h1 {
  text-shadow: none;
  font-weight: 100;
  margin-bottom: 30px;
}
.pageid-212 #photo-header #photo-header-content h1 b {
  font-weight: bold;
}
.pageid-212 #photo-header #photo-header-content p {
  text-transform: uppercase;
}
.pageid-212 #c8233,
.pageid-212 #c8232 {
  margin-bottom: 0px;
}
.pageid-212 #c8216 .two-col {
  margin-bottom: 20px;
}
.pageid-190 .outer-top-bar,
.pageid-527 .outer-top-bar,
.pageid-190 .header-box,
.pageid-527 .header-box,
.pageid-190 .subnav,
.pageid-527 .subnav {
  display: none;
}
@media (min-width: 768px) {
  .pageid-190 #c8001 .powermail_fieldset_252 .powermail_field,
  .pageid-527 #c8001 .powermail_fieldset_252 .powermail_field {
    width: 600px;
  }
}
.pageid-217 .outer-top-bar,
.pageid-217 .header-box-wrap,
.pageid-217 .subnav {
  display: none;
}
@media (min-width: 768px) {
  .pageid-217 #c8465 .powermail_fieldset_279 .powermail_field {
    width: 600px;
  }
}
.pageid-98 #photo-header #photo-header-content {
  padding-top: 0px;
}
.pageid-496 #c13177 {
  margin-bottom: -10px;
}
.pageid-530,
.pageid-531,
.pageid-532,
.pageid-533 {
  background: none;
}
.pageid-599 .header-box,
.pageid-599 #topbar,
.pageid-599 .subnav {
  display: none;
}
.pageid-599 .content1 {
  background: #142b44;
}
.pageid-599 #c30309 .btn-brand:hover {
  background: #fff;
  color: #000;
  border-color: #fff;
}
.pageid-599 table p {
  margin-bottom: 4px !important;
}
.pageid-599 table p.text-center {
  font-weight: 700;
  font-size: 20px;
}
.pageid-599 .promoprice {
  color: #f44300;
  font-size: 25px;
  font-weight: 500;
}
.pageid-599 .promoprice strong,
.pageid-599 .promoprice b {
  font-weight: 500;
}
.pageid-599 table .btn {
  font-size: 17px;
}
@media only screen and (min-width: 992px) {
  .pageid-599 .content1 .container > .row {
    display: flex;
    align-items: flex-end;
  }
}
@media (min-width: 768px) {
  .pageid-548 #c19022 {
    margin: 20px 200px;
  }
}
/* test */
.pageid-7 .five-columns {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 30px;
}
.pageid-7 .reseller-inner-image {
  padding-top: 25px;
}
